libselinux1 binary package in Ubuntu Saucy amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2015-04-24 12:50:55 UTC Obsolete Ubuntu Saucy amd64 release main libs Required 2.1.13-2
  • Removed from disk on 2015-04-28.
  • Removal requested on 2015-04-24.
  • Published on 2013-05-23
  • Copied from ubuntu saucy-proposed amd64 in Primary Archive for Ubuntu
  2015-04-28 07:58:07 UTC Deleted Ubuntu Saucy amd64 proposed main libs Required 2.1.13-2
  • Removed from disk on 2015-04-28.
  • Removal requested on 2013-05-23.
  • Deleted on 2013-05-23 by Ubuntu Archive Robot

    moved to release

  • Published on 2013-05-23
  2013-05-23 11:34:29 UTC Superseded Ubuntu Saucy amd64 release main libs Required 2.1.13-1ubuntu1
  • Removed from disk on 2013-05-24.
  • Removal requested on 2013-05-24.
  • Superseded on 2013-05-23 by amd64 build of libselinux 2.1.13-2 in ubuntu saucy PROPOSED
  • Published on 2013-05-13
  • Copied from ubuntu saucy-proposed amd64 in Primary Archive for Ubuntu
  2013-05-24 12:10:11 UTC Deleted Ubuntu Saucy amd64 proposed main libs Required 2.1.13-1ubuntu1
  • Removed from disk on 2013-05-24.
  • Removal requested on 2013-05-13.
  • Deleted on 2013-05-13 by Ubuntu Archive Robot

    moved to release

  • Published on 2013-05-13
  2013-05-13 16:04:19 UTC Superseded Ubuntu Saucy amd64 release main libs Required 2.1.9-5ubuntu1
  • Removed from disk on 2015-04-28.
  • Removal requested on 2013-05-14.
  • Superseded on 2013-05-13 by amd64 build of libselinux 2.1.13-1ubuntu1 in ubuntu saucy PROPOSED
  • Published on 2013-04-25
  • Copied from ubuntu quantal-release amd64 in Primary Archive for Ubuntu